/*
COOBER PEDY PROMO 
*/

.mobile-only {
  display:none;
}


.promo-header {
  padding-top:100px;
  display:block;
}

@media (max-width: 530px) {
  .mobile-only {
    display:block;
  }

  .promo-header {
    display:none;
  }
}


/*
HOMEPAGE REDESIGN 
*/
#header {
  margin: 0 auto;
  font-weight: bold;
  font-size: 16px;
  position: relative;
  height: 0;
}

#header #dcMenuCollapse {
  margin-top: 40px;
}

#ui-datepicker-div {
  z-index: 9999 !important;
}


.w-100{
  width:100%!important;
}


@media screen and (max-width: 767px) {
  .navbar-default {
      background-color: #FFF;
  }
}

@media (min-width: 767px) {
  #header .indexphp .mainmenu ul li a {
      color: #fff;
  }
}

.navbar-default {
background-color: none!important;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
background-color: #9C2E22;
}

.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: #fff;
margin-top:30px;
}

/* header responsive */
.top-menu-mobile {
display:none;
}
@media (max-width: 1198px) {
  #header .top-menu-mobile {
    display: block;
}

#header .top-menu-mobile .menu-mobile-full a{
color: #fff;
}
#header .top-menu-mobile .menu-mobile-full {
  height: 50px;
  background-color: #B34B2B;
  padding-top: 12px;
  text-align: center;
}

  .make-an-enquiry-wrapper {
    display:none;
  }
.navbar-header {
    float: none;
    background: #fff;
}
.navbar-toggle {
    display: block;
}
.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-collapse.collapse {
    display: none!important;
}
.navbar-nav {
    float: none!important;
    margin: 7.5px -15px;
}
.navbar-nav>li {
    float: none;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}
.navbar-text {
    float: none;
    margin: 15px 0;
}
#header #dcMenuCollapse {
  margin-top:0;
}
/* since 3.1.0 */
.navbar-collapse.collapse.in { 
    display: block!important;
}
.collapsing {
    overflow: hidden!important;
}
}



@media (min-width:1199px) {

.navbar-toggle {
  display:none;
}


}

@media (max-width:1330px) {

.carousel-caption-2 h1 {
  font-weight: 200;
  padding-top: 0px;
  position: relative;
  font-size: 40px;
}

.carousel-caption-2 h4 {
  margin-top:15px!important;
}

/*
#header #dcMenuCollapse {
  margin-top:0!important;
}*/

}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
max-height:auto!important;
}

#header .main-logo {
width:200px;
height:auto;
}
@media (max-width:736px) {

  #header .main-logo {
    width:170px;
    }

    button.hamburger {
      right: 30px;
      top: 0px;
      position: absolute;
      margin-top: 14px!important;
    }
}

.nav > li > a {
padding: 10px 6px;
font-size: 15px;
}

/*#header #dcMenuCollapse {
margin-top: 60px;
}*/


/* nav anim */

.nav-up {
  top: -120px;
  -webkit-transition: top .2s ease-in-out;
  transition: top .2s ease-in-out;
}

.nav-down {
  top: 0;
  -webkit-transition: top .2s ease-in-out;
  transition: top .2s ease-in-out;
}

.nav-condensed {
  background: #fff;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.nav-condensed .navbar-nav > li > a {
  color: #B50E0E!important 
}

  @media (max-width:660px) {
    .make-an-enquiry-btn__homepage-mobile{
      bottom:initial;
      top: 90px;
    }
  }

/* book now */
.make-an-enquiry-wrapper .make-an-enquiry-btn {
  position: absolute;
  right: 20px;
  bottom: -36px;
  opacity:1;
  z-index:10000
}

.make-an-enquiry-wrapper__scroll {
  position: fixed!important;
  top: -35px!important;
  z-index:1000;
}

.make-an-enquiry-btn__hide {
  display:none!important;
}


.make-an-enquiry-wrapper .make-an-enquiry-btn a {
  height: 36px;
  padding: 7px 20px 15px;
  display: block;
  color: #fff;
  background-color: #9C2E22;
  border-bottom: 3px solid #78231A;
  border-radius: 0;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing:1.5px;
}

/* booking form */

#top-booking-form {
  position:relative;
  z-index: 99;
}

#top-booking-form.booking-form a{
  color: #B50E0E!important 
}
#top-booking-form.booking-form {
background: #fff;
border: 1px solid #EAE9E9;
box-shadow: 0 2px 9px 0 rgba(0,0,0,0.5);
padding: 20px;
position: relative;
margin-bottom: 40px;
margin-top: -30px;
}


@media (max-width:676px){
  #top-booking-form.booking-form {
  bottom:0;
  }
}

#top-booking-form.booking-form:before {
  content:"Book a Room Online";
  background: #9C2E22;
  padding:10px;
  color: #fff;
  text-transform: uppercase;
  font-weight:bold;
  letter-spacing:1px;
  font-family: "Source Sans Pro";
  position:absolute;
  top: -41px;
  left: 0;
}
#top-booking-form.booking-form label {
  font-size: 13px;
}

#top-booking-form.booking-form.right-addon .fa {
  right: 0px;
}
#top-booking-form.booking-form .right-addon input {
  padding-right: 30px;
}

#top-booking-form.booking-form .inner-addon {
  position: relative;
}
#top-booking-form.booking-form .inner-addon .fa {
  position: absolute;
  padding: 10px;
  pointer-events: none;
  color: #A73424;
  font-size: 18px;
}

@media (min-width: 768px ) {
  .row {
      position: relative;
  }

  .bottom-align-text {
    position: absolute;
    bottom: 0;
    right: 0;
  }
}

/* carousel styling */

@media (max-width: 395px) {
  .carousel-control {
    display:none;
  }
}

.carousel-caption-2 {
  position: absolute;
/*    left: 15%;
  right: 15%;  */
  top: 25%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.carousel-caption-2 h1 {
  font-weight:200;
  padding-top: 30px;
  position:relative;
}  
.carousel-caption-2 h1:before {
  content:"";
  width:100px;
  height:10px;
  display:inline-block;
  background: #9C2E22;
  position:absolute;
  top: -30px;
}
.carousel-caption-2 h4 {
  font-size:14px;
  font-weight:600;
  letter-spacing:1.7px;
  text-transform:uppercase;
  margin-top:45px;
}


.carousel-caption-2 .btn {
  text-shadow: none;
}
@media screen and (min-width: 768px) {
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    font-size: 30px;
  }
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .icon-prev {
    margin-left: -15px;
  }
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-next {
    margin-right: -15px;
  }  /*
  .carousel-caption-2 {
    left: 15%;
    right: 20%;
    padding-bottom: 30px;
  }*/
  .carousel-indicators {
    bottom: 20px;
  }
}

.carousel-indicators {
  position: relative;
  bottom: 70px;
  left: 14px;
  z-index: 15;
  /* width: 60%; */
  /* margin-left: -30%; */
  padding-left: 0;
  list-style: none;
}

.carousel-indicators li {
display: inline-block;
width: 10px;
height: 10px;
margin: 1px;
text-indent: -999px;
border: 1px solid #fff;
border-radius: 10px;
cursor: pointer;
background-color: #000 \9;
background-color: rgba(0, 0, 0, 0);
}
.carousel-indicators .active {
margin: 0;
width: 12px;
height: 12px;
background-color: #fff;
}


#homepage .dc-services {
  margin-bottom: 70px;
}

#homepage .dc-services ul {
  list-style-type:none;
  padding-left:0;
  margin:13px 0 25px;
}

#homepage .dc-services ul li {
margin-bottom:5px;
}

#homepage .dc-services ul li img {
padding-right:13px;
}

